Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

Cobertura de lenguaje Fortify

Fortify SAST cubre los lenguajes que usan los desarrolladores

Fortify SAST ofrece soporte preciso para más de 30 lenguajes principales y sus marcos de trabajo, con actualizaciones ágiles respaldadas por el equipo líder en la industria de investigación sobre seguridad del software (SSR).

Garantice el cumplimiento con una amplia cobertura de vulnerabilidad, incluidas 1000 categorías de vulnerabilidad para SAST que garantizan el cumplimiento de estándares como OWASP Top 10, CWE/SANS Top 25, DISA STIG y PCI DSS.

Microsoft .NET
.Net core
ABAP
AS
A
Apex
Microsoft ASP
C#.net
C++
COBOL
CF
Logotipo de Docker
Golangsh
HTML
Java
JS
logotipo de json
JSP
Kotlin
MXML
PHP
PL SQL
Python
Ruby
Scala
Swift trans
sql
Logotipo de Terraform
TypeScript
Visual basic
VB
Windows mobile
XML
Logotipo de YAML

Cobertura de lenguaje fácil de desarrollar: Compatibilidad con ABAP/BSP, ActionScript, Apex, ASP.NET, C# (.NET), C/C++, Classic, ASP (con VBScript), COBOL, ColdFusion CFML, Go, HTML, Java (incluido Android), JavaScript/ AJAX, JSP, Kotlin, MXML (Flex), Objective C/C++, PHP, PL/SQL, Python, Ruby, Swift, T-SQL, VB.NET, VBScript, Visual Basic, XML, JSON/YAML, Terraform HCL y Docker (Dockerfile).

Para ver una lista completa de los lenguajes, las versiones y los marcos de trabajo actualmente soportados, consulte nuestra lista detallada.

release-rel-2024-2-2-9397 | Tue Feb 27 09:17:20 PST 2024
9397
release/rel-2024-2-2-9397
Tue Feb 27 09:17:20 PST 2024
AWS